"365" = "365";

"Berlin" = "Berlin";

"Black & White" = "Černá a bílá";

"Black Stone" = "Černý kámen";

"Blank" = "Prázdné";

"Blur" = "Rozmazat";

"Blur BW" = "Rozmazat BW";

"Box" = "Box";

"Bubbles" = "Bubliny";

"Callout" = "Popisek";

"Caption" = "Titulek";

"Classic" = "Klasický";

"Copenhagen" = "Kodaň";

"Corsica" = "Korzika";

"Date" = "Datum";

"Desaturate" = "Odbarvit";

"Dog-Ear" = "Pes-ucho";

"File Name" = "Jméno souboru";

"Four Seasons" = "Čtyři roční období";

"Frame" = "Rámeček";

"Frankfurt" = "Frankfurt";

"Gradient" = "Gradient";

"Hairline" = "Vlasová čára";

"Happy Birthday" = "Všechno nejlepší";

"High Contrast" = "Vysoký kontrast";

"Image" = "Obrázek";

"Invert" = "Převrátit";

"Kitchen Tales" = "Kuchyňské kachlíky";

"Leaf" = "List";

"Leafs" = "Listy";

"Mist" = "Mlha";

"Moscow" = "Moskva";

"One Month - classic" = "Jeden měsíc - klasické";

"One Month - overlay" = "Jeden měsíc - povlak";

"One Month - plus 3" = "Jeden měsíc - plus 3";

"One Year - as note" = "Jeden rok - jako poznámka";

"One Year - classic" = "Jeden rok - klasické";

"One Year - framed" = "Jeden rok - zaramované";

"One Year - left" = "Jeden rok - doleva";

"One Year - pure" = "Jeden rok - pure";

"One Year - right" = "Jeden rok - doprava";

"One Year - two columns" = "Jeden rok - dva sloupce";

"Outline" = "Obrys";

"Over Board" = "Přes desku";

"Passepartout" = "Pasparta";

"Pastel" = "Pastel";

"Photo Corner" = "Foto růžek";

"Pinstripe" = "Úzký proužek";

"Plain" = "Jednoduché";

"Plastic" = "Plastické";

"Polka Dots" = "Polka tečky";

"Pop" = "Pop";

"Postmark" = "Poštovní razítko";

"Praha" = "Praha";

"Purple Haze" = "Fialová mlha";

"Pyramid" = "Pyramida";

"Random" = "Náhodně";

"Rigi" = "Rigi";

"Rounded" = "Kulaté";

"San Francisco" = "San Francisco";

"Sepia" = "Sépie";

"Shadow" = "Stín";

"Sharpen" = "Zaostřit";

"Solid Color" = "Barva pozadí";

"Spaceless" = "Bezrozměrná";

"Square" = "Čtverec";

"Starry Night" = "Hvězdná noc";

"Step by Step" = "Krok za krokem";

"Subtext" = "Podtext";

"Ticino" = "Ticino";

"Tilburg" = "Tilburg";

"Tiles" = "Kachlíky";

"Twisted" = "Zkroucený";

"Ulm" = "Ulm";

"Utrecht" = "Utrecht";

"Vibrant" = "Vibrant";

"Vintage" = "Prastrý";

"Western" = "Západní";

"Windward" = "Směrem k větru";

"X-Ray" = "Rentgen";

